PDA

View Full Version : Server Admin Tools 10.6.2 Update



xerodude
20th November 2009, 04:57 PM
For those with SLS.....

Summary
Server Admin Tools 10.6.2 contain remote administration tools, documentation, and utilities that you can install on a Mac other than your server. This version requires Mac OS X v10.6.2 and is required to administer Mac OS X Server version 10.6.2 remotely. The Server Admin Tools 10.6.2 are available as an automatic Software Update for Macs running Mac OS X v10.6.2 with version 10.6 or later of the Server Admin Tools already installed, and as a manual download from Apple Support Downloads.

Important: If you have moved any of the Server Admin Tools out of their original locations (inside /Applications/Server/), the update may continue to appear in Software Update even after you have installed it. Return the Server Admin Tools to their original location before using Software Update, or remove any duplicate copies of the Server Admin Tools.

Link here (http://support.apple.com/kb/HT3931).